javax.servlet.ServletException: org.apache.commons.jelly.JellyTagException: jar:file:/D:/Devops_Soft_Installs/apache-tomcat-7.0.70/webapps/jenkins/WEB-INF/lib/jenkins-core-1.593.jar!/hudson/PluginManager/table.jelly:74:52: <j:forEach> java.lang.StackOverflowError

Jenkins JIRA | gangii redyy c | 4 months ago
  1. 0

    Jenkins Dashboard --> Manage Jenkins --> Manage Plugins--> Updates/Available Problem occurred And also getting error while tring to restart. PFA screen shots. Error: javax.servlet.ServletException: org.apache.commons.jelly.JellyTagException: jar:file:/D:/Devops_Soft_Installs/apache-tomcat-7.0.70/webapps/jenkins/WEB-INF/lib/jenkins-core-1.593.jar!/hudson/PluginManager/table.jelly:74:52: <j:forEach> java.lang.StackOverflowError at org.kohsuke.stapler.jelly.JellyClassTearOff.serveIndexJelly(JellyClassTearOff.java:117) at org.kohsuke.stapler.jelly.JellyFacet.handleIndexRequest(JellyFacet.java:127) at org.kohsuke.stapler.Stapler.tryInvoke(Stapler.java:735) at org.kohsuke.stapler.Stapler.invoke(Stapler.java:876) at org.kohsuke.stapler.MetaClass$3.doDispatch(MetaClass.java:183) at org.k at hudson.model.UpdateSite$Plugin.isNeededDependenciesCompatibleWithInstalledVersion(UpdateSite.java:762) at hudson.model.UpdateSite$Plugin.isNeededDependenciesCompatibleWithInstalledVersion(UpdateSite.java:763) at hudson.model.UpdateSite$Plugin.isNeededDependenciesCompatibleWithInstalledVersion(UpdateSite.java:763) at hudson.model.UpdateSite$Plugin.isNeededDependenciesCompatibleWithInstalledVersion(UpdateSite.java:763) at hudson.model.UpdateSite$Plugin.isNeededDependenciesCompatibleWithInstalledVersion(UpdateSite.java:763) at hudson.model.UpdateSite$Plugin.isNeededDependenciesCompatibleWithInstalledVersion(UpdateSite.java:763) at hudson.model.UpdateSite$Plugin.isNeededDependenciesCompatibleWithInstalledVersion(UpdateSite.java:763) at hudson.model.UpdateSite$Plugin.isNeededDependenciesCompatibleWithInstalledVersion(UpdateSite.java:763) at hudson.model.UpdateSite$Plugin.isNeededDependenciesCompatibleWithInstalledVersion(UpdateSite.java:763) at hudson.model.UpdateSite$Plugin.isNeededDependenciesCompatibleWithInstalledVersion(UpdateSite.java:763) at hudson.model.UpdateSite$Plugin.isNeededDependenciesCompatibleWithInstalledVersion(UpdateSite.java:763) at hudson.model.UpdateSite$Plugin.isNeededDependenciesCompatibleWithInstalledVersion(UpdateSite.java:763) at hudson.model.UpdateSite$Plugin.isNeededDependenciesCompatibleWithInstalledVersion(UpdateSite.java:763) at hudson.model.UpdateSite$Plugin.isNeededDependenciesCompatibleWithInstalledVersion(UpdateSite.java:763) at hudson.model.UpdateSite$Plugin.isNeededDependenciesCompatibleWithInstalledVersion(UpdateSite.java:763) at hudson.model.UpdateSite$Plugin.isNeededDependenciesCompatibleWithInstalledVersion(UpdateSite.java:763) at hudson.model.UpdateSite$Plugin.isNeededDependenciesCompatibleWithInstalledVersion(UpdateSite.java:763) at hudson.model.UpdateSite$Plugin.isNeededDependenciesCompatibleWithInstalledVersion(UpdateSite.java:763) at hudson.model.UpdateSite$Plugin.isNeededDependenciesCompatibleWithInstalledVersion(UpdateSite.java:763) at hudson.model.UpdateSite$Plugin.isNeededDependenciesCompatibleWithInstalledVersion(UpdateSite.java:763) at hudson.model.UpdateSite$Plugin.isNeededDependenciesCompatibleWithInstalledVersion(UpdateSite.java:763) at hudson.model.UpdateSite$Plugin.isNeededDependenciesCompatibleWithInstalledVersion(UpdateSite.java:763) at hudson.model.UpdateSite$Plugin.isNeededDependenciesCompatibleWithInstalledVersion(UpdateSite.java:763) at hudson.model.UpdateSite$Plugin.isNeededDependenciesCompatibleWithInstalledVersion(UpdateSite.java:763) at hudson.model.UpdateSite$Plugin.isNeededDependenciesCompatibleWithInstalledVersion(UpdateSite.java:763) at hudson.model.UpdateSite$Plugin.isNeededDependenciesCompatibleWithInstalledVersion(UpdateSite.java:763) at hudson.model.UpdateSite$Plugin.isNeededDependenciesCompatibleWithInstalledVersion(UpdateSite.java:763) at hudson.model.UpdateSite$Plugin.isNeededDependenciesCompatibleWithInstalledVersion(UpdateSite.java:763) at hudson.model.UpdateSite$Plugin.isNeededDependenciesCompatibleWithInstalledVersion(UpdateSite.java:763) at hudson.model.UpdateSite$Plugin.isNeededDependenciesCompatibleWithInstalledVersion(UpdateSite.java:763) at hudson.model.UpdateSite$Plugin.isNeededDependenciesCompatibleWithInstalledVersion(UpdateSite.java:763) at hudson.model.UpdateSite$Plugin.isNeededDependenciesCompatibleWithInstalledVersion(UpdateSite.java:763) at hudson.model.UpdateSite$Plugin.isNeededDependenciesCompatibleWithInstalledVersion(UpdateSite.java:763) at hudson.model.UpdateSite$Plugin.isNeededDependenciesCompatibleWithInstalledVersion(UpdateSite.java:763) at hudson.model.UpdateSite$Plugin.isNeededDependenciesCompatibleWithInstalledVersion(UpdateSite.java:763) at hudson.model.UpdateSite$Plugin.isNeededDependenciesCompatibleWithInstalledVersion(UpdateSite.java:763) at hudson.model.UpdateSite$Plugin.isNeededDependenciesCompatibleWithInstalledVersion(UpdateSite.java:763) at hudson.model.UpdateSite$Plugin.isNeededDependenciesCompatibleWithInstalledVersion(UpdateSite.java:763) at hudson.model.UpdateSite$Plugin.isNeededDependenciesCompatibleWithInstalledVersion(UpdateSite.java:763) at hudson.model.UpdateSite$Plugin.isNeededDependenciesCompatibleWithInstalledVersion(UpdateSite.java:763)

    Jenkins JIRA | 4 months ago | gangii redyy c
    javax.servlet.ServletException: org.apache.commons.jelly.JellyTagException: jar:file:/D:/Devops_Soft_Installs/apache-tomcat-7.0.70/webapps/jenkins/WEB-INF/lib/jenkins-core-1.593.jar!/hudson/PluginManager/table.jelly:74:52: <j:forEach> java.lang.StackOverflowError
  2. 0

    [JIRA] (JENKINS-37294) Jenkins Plugin Manager is not working getting error

    Google Groups | 4 months ago | gangir...@gmail.com (JIRA)
    javax.servlet.ServletException: org.apache.commons.jelly.JellyTagException: jar:<a href="file:/D:/Devops_Soft_Installs/apache-tomcat-7.0.70/webapps/jenkins/WEB-INF/lib/jenkins-core-1.593.jar!/hudson/PluginManager/table.jelly:74:52:" class="external-link" rel="nofollow" style="color: #3b73af; text-decoration: none">file:/D:/Devops_Soft_Installs/apache-tomcat-7.0.70/webapps/jenkins/WEB-INF/lib/jenkins-core-1.593.jar!/hudson/PluginManager/table.jelly:74:52:</a> &lt;j:forEach&gt; java.lang.StackOverflowError
  3. 0

    Cannot load sidepanel.jelly in Jenkins plugin

    Stack Overflow | 2 years ago | user3750102
    javax.servlet.ServletException: org.apache.commons.jelly.JellyTagException: file:/C:/Documents%20and%20Settings/Tecnoy/Escritorio/vats_eclipse/src/main/resources/org/jenkinsci/plugins/vats/VatsBuildAction/index.jelly:4:42: &lt;st:include&gt; No page found 'sidepanel.jelly' for class org.jenkinsci.plugins.vats.VatsBuildAction
  4. Speed up your debug routine!

    Automated exception search integrated into your IDE

  5. 0

    Jenkins with a DB?

    Google Groups | 3 years ago | Michael Barbine
    javax.servlet.ServletException: org.apache.commons.jelly.JellyTagException: jar:file:/data/JENKINS/swcoe/jenkins/plugins/rebuild/WEB-INF/lib/classes.jar!/com/sonyericsson/rebuild/RebuildAction/index.jelly:54:63: <st:include> No page found 'TextParameterValue.jelly' for class com.sonyericsson.rebuild.RebuildAction
  6. 0

    Jenkins issues - [JIRA] [core] (JENKINS-17910) groovy.lang.MissingMethodException in sidepanel.jelly

    nabble.com | 8 months ago
    javax.servlet.ServletException: org.apache.commons.jelly.JellyTagException: jar:file:/tr/j/jh/war/WEB-INF/lib/jenkins-core-1.515.jar!/hudson/PluginManager/table.jelly:49:41: <st:include> No signature of method: java.lang. .header() is applicable argument types: () values: [] Possible solutions: center(java.lang. ), center(java.lang. ), center(java.lang. , java.lang. ), center(java.lang. , java.lang.CharSequence), every(), every(groovy.lang.Closure)

    3 unregistered visitors
    Not finding the right solution?
    Take a tour to get the most out of Samebug.

    Tired of useless tips?

    Automated exception search integrated into your IDE

    Root Cause Analysis

    1. javax.servlet.ServletException

      org.apache.commons.jelly.JellyTagException: jar:file:/D:/Devops_Soft_Installs/apache-tomcat-7.0.70/webapps/jenkins/WEB-INF/lib/jenkins-core-1.593.jar!/hudson/PluginManager/table.jelly:74:52: <j:forEach> java.lang.StackOverflowError

      at org.kohsuke.stapler.jelly.JellyClassTearOff.serveIndexJelly()
    2. Stapler Jelly
      JellyFacet.handleIndexRequest
      1. org.kohsuke.stapler.jelly.JellyClassTearOff.serveIndexJelly(JellyClassTearOff.java:117)
      2. org.kohsuke.stapler.jelly.JellyFacet.handleIndexRequest(JellyFacet.java:127)
      2 frames
    3. Stapler
      MetaClass$3.doDispatch
      1. org.kohsuke.stapler.Stapler.tryInvoke(Stapler.java:735)
      2. org.kohsuke.stapler.Stapler.invoke(Stapler.java:876)
      3. org.kohsuke.stapler.MetaClass$3.doDispatch(MetaClass.java:183)
      3 frames